package com.adealink.weparty.module.account.data

import com.adealink.frame.base.IError


/**
 * 账号未登录
 */
class AccountNotLoginError : IError()
class AccountErrorRefreshTokenEmpty : IError()
class AccountErrorTokenRefreshing : IError()